interpolate_internal_check< T, M, Expr, T, std::true_type >

## Public Member Functions

field_basic< T, M > | operator() (const space_basic< T, M > &Xh, const Expr &expr) const

## Detailed Description

### template<class T, class M, class Expr>
struct rheolef::details::interpolate_internal_check< T, M, Expr, T, std::true_type >

Definition at line 199 of file interpolate.h.

## Member Function Documentation

## operator()()

field_basic<T,M> operator() | ( | const space_basic< T, M > & | Xh,
|  | const Expr & | expr
| ) |  | const

Definition at line 201 of file interpolate.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-FQTnje/rheolef-7.1/main/lib/interpolate.h